<!--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
-->
<!DOCTYPE html>
<html>

<head>
	<title>Elite Shoppy an Ecommerce Online Shopping Category Flat Bootstrap Responsive Website Template | Single ::
		w3layouts</title>
	<!--/tags -->
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="keywords" content="Elite Shoppy Responsive web template, Bootstrap Web Templates, Flat Web Templates, Android Compatible web template, 
Smartphone Compatible web template, free webdesigns for Nokia, Samsung, LG, SonyEricsson, Motorola web design" />
	<script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false);
		function hideURLbar(){ window.scrollTo(0,1); } </script>
	<!-- //tags -->
	<link href="./stylesheets/bootstrap.css" rel="stylesheet" type="text/css" media="all" />
	<link rel="stylesheet" href="./stylesheets/flexslider.css" type="text/css" media="screen" />
	<link href="./stylesheets/font-awesome.css" rel="stylesheet">
	<link href="./stylesheets/easy-responsive-tabs.css" rel='stylesheet' type='text/css' />
	<link href="./stylesheets/style.css" rel="stylesheet" type="text/css" media="all" />

	<!-- //for bootstrap working -->
	<link href="//fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800" rel="stylesheet">
	<link
		href='//fonts.googleapis.com/css?family=Lato:400,100,100italic,300,300italic,400italic,700,900,900italic,700italic'
		rel='stylesheet' type='text/css'>
</head>

<body>
	<!-- HEADER -->
	<header>
		<% include ./header %>
	</header>
	<!-- HEADER -->
	<!-- banner -->
	<div class="ban-top">
		<div class="container">
			<div class="top_nav_left">
				<nav class="navbar navbar-default">
					<div class="container-fluid">
						<!-- Brand and toggle get grouped for better mobile display -->
						<div class="navbar-header">
							<button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
								data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
								<span class="sr-only">Toggle navigation</span>
								<span class="icon-bar"></span>
								<span class="icon-bar"></span>
								<span class="icon-bar"></span>
							</button>
						</div>
						<!-- Collect the nav links, forms, and other content for toggling -->
						<div class="collapse navbar-collapse menu--shylock" id="bs-example-navbar-collapse-1">
							<ul class="nav navbar-nav menu__list">

								<li class=" menu__item"><a class="menu__link" href="/">Trang chủ </a></li>

								<li class="menu__item"><a class="menu__link" href="/about">Về chúng tôi <span
											class="sr-only">(current)</span></a></li>
								<li class="dropdown menu__item">
									<a href="#" class="dropdown-toggle menu__link" data-toggle="dropdown" role="button"
										aria-haspopup="true" aria-expanded="false">Trang phục nam <span
											class="caret"></span></a>
									<ul class="dropdown-menu multi-column columns-3">
										<div class="agile_inner_drop_nav_info">
											<div class="col-sm-6 multi-gd-img1 multi-gd-text ">
												<a href="/mensclothing"><img src="../images/top2.jpg" alt=" " /></a>
											</div>
											<div class="col-sm-3 multi-gd-img">
												<ul class="multi-column-dropdown">
													<li><a href="/mensclothing">Áo quần</a></li>
													<li><a href="/mens/menswallet?page=1">Ví</a></li>
													<li><a href="/mens/menswatch?page=1">Đồng hồ</a></li>

												</ul>
											</div>
											<div class="clearfix"></div>
										</div>
									</ul>
								</li>
								<li class="dropdown menu__item">
									<a href="#" class="dropdown-toggle menu__link" data-toggle="dropdown" role="button"
										aria-haspopup="true" aria-expanded="false">Trang phục nữ <span
											class="caret"></span></a>
									<ul class="dropdown-menu multi-column columns-3">
										<div class="agile_inner_drop_nav_info">
											<div class="col-sm-3 multi-gd-img">
												<ul class="multi-column-dropdown">
													<li><a href="/womensclothing">Áo quần</a></li>
													<li><a href="/womens/womenswallet?page=1">Ví</a></li>
													<li><a href="/womens/womenswatch?page=1">Đồng hồ</a></li>

												</ul>
											</div>

											<div class="col-sm-6 multi-gd-img multi-gd-text ">
												<a href="/womensclothing"><img src="images/top1.jpg" alt=" " /></a>
											</div>
											<div class="clearfix"></div>
										</div>
									</ul>
								</li>

								<li class=" menu__item"><a class="menu__link" href="/contact">Liên lạc </a></li>
							</ul>
						</div>
					</div>
				</nav>
			</div>
			<div class="top_nav_right">
				<div class="wthreecartaits wthreecartaits2 cart cart box_1">
						<input type="hidden" name="cmd" value="_cart">
						<input type="hidden" name="display" value="1">
						<a href="/cart">
							<button class="w3view-cart" value=""><i class="fa fa-cart-arrow-down" aria-hidden="true"></i></button>
						</a>

				</div>
			</div>
			<div class="clearfix"></div>
		</div>
	</div>
	<!-- //banner-top -->
	<!-- Modal1 -->
	<div class="modal fade" id="myModal" tabindex="-1" role="dialog">
		<div class="modal-dialog">
			<!-- Modal content-->
			<div class="modal-content">
				<div class="modal-header">
					<button type="button" class="close" data-dismiss="modal">&times;</button>
				</div>
				<div class="modal-body modal-body-sub_agile">
					<div class="col-md-8 modal_body_left modal_body_left1">
						<h3 class="agileinfo_sign">Sign In <span>Now</span></h3>
						<form action="#" method="post">
							<div class="styled-input agile-styled-input-top">
								<input type="text" name="Name" required="">
								<label>Name</label>
								<span></span>
							</div>
							<div class="styled-input">
								<input type="email" name="Email" required="">
								<label>Email</label>
								<span></span>
							</div>
							<input type="submit" value="Sign In">
						</form>
						<ul class="social-nav model-3d-0 footer-social w3_agile_social top_agile_third">
							<li><a href="#" class="facebook">
									<div class="front"><i class="fa fa-facebook" aria-hidden="true"></i></div>
									<div class="back"><i class="fa fa-facebook" aria-hidden="true"></i></div>
								</a></li>
							<li><a href="#" class="twitter">
									<div class="front"><i class="fa fa-twitter" aria-hidden="true"></i></div>
									<div class="back"><i class="fa fa-twitter" aria-hidden="true"></i></div>
								</a></li>
							<li><a href="#" class="instagram">
									<div class="front"><i class="fa fa-instagram" aria-hidden="true"></i></div>
									<div class="back"><i class="fa fa-instagram" aria-hidden="true"></i></div>
								</a></li>
							<li><a href="#" class="pinterest">
									<div class="front"><i class="fa fa-linkedin" aria-hidden="true"></i></div>
									<div class="back"><i class="fa fa-linkedin" aria-hidden="true"></i></div>
								</a></li>
						</ul>
						<div class="clearfix"></div>
						<p><a href="#" data-toggle="modal" data-target="#myModal2"> Don't have an account?</a></p>

					</div>
					<div class="col-md-4 modal_body_right modal_body_right1">
						<img src="images/log_pic.jpg" alt=" " />
					</div>
					<div class="clearfix"></div>
				</div>
			</div>
			<!-- //Modal content-->
		</div>
	</div>
	<!-- //Modal1 -->
	<!-- Modal2 -->
	<div class="modal fade" id="myModal2" tabindex="-1" role="dialog">
		<div class="modal-dialog">
			<!-- Modal content-->
			<div class="modal-content">
				<div class="modal-header">
					<button type="button" class="close" data-dismiss="modal">&times;</button>
				</div>
				<div class="modal-body modal-body-sub_agile">
					<div class="col-md-8 modal_body_left modal_body_left1">
						<h3 class="agileinfo_sign">Sign Up <span>Now</span></h3>
						<form action="#" method="post">
							<div class="styled-input agile-styled-input-top">
								<input type="text" name="Name" required="">
								<label>Name</label>
								<span></span>
							</div>
							<div class="styled-input">
								<input type="email" name="Email" required="">
								<label>Email</label>
								<span></span>
							</div>
							<div class="styled-input">
								<input type="password" name="password" required="">
								<label>Password</label>
								<span></span>
							</div>
							<div class="styled-input">
								<input type="password" name="Confirm Password" required="">
								<label>Confirm Password</label>
								<span></span>
							</div>
							<input type="submit" value="Sign Up">
						</form>
						<ul class="social-nav model-3d-0 footer-social w3_agile_social top_agile_third">
							<li><a href="#" class="facebook">
									<div class="front"><i class="fa fa-facebook" aria-hidden="true"></i></div>
									<div class="back"><i class="fa fa-facebook" aria-hidden="true"></i></div>
								</a></li>
							<li><a href="#" class="twitter">
									<div class="front"><i class="fa fa-twitter" aria-hidden="true"></i></div>
									<div class="back"><i class="fa fa-twitter" aria-hidden="true"></i></div>
								</a></li>
							<li><a href="#" class="instagram">
									<div class="front"><i class="fa fa-instagram" aria-hidden="true"></i></div>
									<div class="back"><i class="fa fa-instagram" aria-hidden="true"></i></div>
								</a></li>
							<li><a href="#" class="pinterest">
									<div class="front"><i class="fa fa-linkedin" aria-hidden="true"></i></div>
									<div class="back"><i class="fa fa-linkedin" aria-hidden="true"></i></div>
								</a></li>
						</ul>
						<div class="clearfix"></div>
						<p><a href="#">By clicking register, I agree to your terms</a></p>

					</div>
					<div class="col-md-4 modal_body_right modal_body_right1">
						<img src="images/log_pic.jpg" alt=" " />
					</div>
					<div class="clearfix"></div>
				</div>
			</div>
			<!-- //Modal content-->
		</div>
	</div>
	<!-- //Modal2 -->
	<!--/single_page-->
	<!-- /banner_bottom_agile_info -->
	<div class="page-head_agile_info_w3l">
		<div class="container">
			<h3> <span> </span></h3>
			<!--/w3_short-->
			<div class="services-breadcrumb">
				<div class="agile_inner_breadcrumb">

					<ul class="w3_short">
						<li><a href="/">Trang chủ</a><i>|</i></li>
						<li>Chi tiết sản phẩm</li>
					</ul>
				</div>
			</div>
			<!--//w3_short-->
		</div>
	</div>

	<!-- banner-bootom-w3-agileits -->
	<div class="banner-bootom-w3-agileits">
		<div class="container">
			<div class="col-md-4 single-right-left ">
				<div class="grid images_3_of_2">
					<div class="flexslider">

						<ul class="slides">
							<li data-thumb="<%= item.image %>">
								<div class="thumb-image"> <img src="<%= item.image %>" data-imagezoom="true"
										class="img-responsive"> </div>
							</li>
						</ul>
						<div class="clearfix"></div>
					</div>
				</div>
			</div>
			<div class="col-md-8 single-right-left simpleCart_shelfItem">
				<h3><%= item.name %></h3>
				<p><span class="item_price"><%= item.new_price %>.VNĐ</span> <del>- <%= item.old_price %>.VNĐ</del></p>
				<div class="occasion-cart">
					<div class="snipcart-details top_brand_home_details item_add single-item hvr-outline-out button2">
							<input type="submit" name="submit" value="Thêm vào giỏ" class="button" onclick="addItemFromSingleToCart()">
					</div>

				</div>


			</div>
			<div class="clearfix"> </div>
			<!-- /new_arrivals -->
			<div class="responsive_tabs_agileits">
				<div id="horizontalTab">
					<ul class="resp-tabs-list">
						<li>Thông tin chi tiết</li>
						<li>Bình luận</li>


					</ul>
					<div class="resp-tabs-container">
						
						<!--/tab_one-->
						<div class="tab2">

								<div class="single_page_agile_its_w3ls">
									<h6><%= item.name %></h6>
									<p><%= item.description %>
									</p>
	
								</div>
							</div>
						<!--//tab_one-->
						<div class="tab1">
							<div class="single_page_agile_its_w3ls">
								<% if(n>0){ %>
								<% for(i; i < n; i++){%>
								<div class="bootstrap-tab-text-grids">
									<div class="bootstrap-tab-text-grid">
										<div class="bootstrap-tab-text-grid-left">
											<img src="images/user.png" alt=" " class="img-responsive">
										</div>
										<div class="bootstrap-tab-text-grid-right">
											<ul>
												<li><a><%= comments[i].user_name%></a></li>
												<li><a><i aria-hidden="true"></i> <%= comments[i].date%></a></li>
											</ul>
											<p><%= comments[i].message%></p>
										</div>
										<div class="clearfix"> </div>
									</div>
								<% };%>
									<ul class="pagination">
										<% for(var i = 1; i <= pages; i++) { %>
										<li><a href="/single?id=<%= item._id%>&pagecomment=<%= i%>"><%= i%></a></li>
										<% }; %>
									</ul>
								<%}%>
									<div class="add-review">
										<h4>Thêm bình luận</h4>
										<form action="/addcomment" method="POST">
											<% if(name==null){%>
											<input type="text" name="Name" placeholder="Đặt tên..." required>
											<% }else{%>
											<input type="text" name="Name" value="<%=name%>" required>
											<% }%>
											<textarea name="Message" placeholder="Viết gì đó ..." required></textarea>
											<input type="hidden" name="idProduct" value="<%= item._id%>" required>
											<input type="submit" value="GỬI">
										</form>
									</div>
								</div>

							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- //new_arrivals -->

		</div>
	</div>
	</div>
	<!--//single_page-->
	<!--/grids-->
	<div class="w3_agile_latest_arrivals">
		<h3 class="wthree_text_info">Sản phẩm <span>liên quan</span></h3>
		<% for(var i = 0; i< related_item.length; i++){%>
		<div class="col-md-3 product-men single">
			<div class="men-pro-item simpleCart_shelfItem">
				<div class="men-thumb-item">
					<img src="<%= related_item[i].image%>" alt="" class="pro-image-front">
					<img src="<%= related_item[i].image%>" alt="" class="pro-image-back">
					<div class="men-cart-pro">
						<div class="inner-men-cart-pro">
							<a href="<%= related_item[i].url%>" class="link-product-add-cart">Xem</a>
						</div>
					</div>
					<span class="product-new-top">Mới</span>

				</div>
				<div class="item-info-product ">
					<h4><a href="<%= related_item[i].url%>"> <%= related_item[i].name%> </a></h4>
					<div class="info-product-price">
						<span class="item_price"><%= related_item[i].new_price%></span>
						<del><%= related_item[i].old_price%></del>
					</div>
					<div class="snipcart-details top_brand_home_details item_add single-item hvr-outline-out button2">
							<input type="submit" name="submit" value="Thêm vào giỏ" class="button" onclick="addItemToCart(<%= i%>)">
					</div>

				</div>
			</div>
		</div>
		<% };%>
		<div class="clearfix"> </div>
		<!--//slider_owl-->
	</div>

	</div>



	<div class="coupons">
		<div class="coupons-grids text-center">
			<div class="w3layouts_mail_grid">
				<div class="col-md-3 w3layouts_mail_grid_left">
					<div class="w3layouts_mail_grid_left1 hvr-radial-out">
						<i class="fa fa-truck" aria-hidden="true"></i>
					</div>
					<div class="w3layouts_mail_grid_left2">
						<h3>Miễn phí giao hàng</h3>
						<p>Giao hàng miễn phí mọi miền tổ quốc</p>
					</div>
				</div>
				<div class="col-md-3 w3layouts_mail_grid_left">
					<div class="w3layouts_mail_grid_left1 hvr-radial-out">
						<i class="fa fa-headphones" aria-hidden="true"></i>
					</div>
					<div class="w3layouts_mail_grid_left2">
						<h3>Hỗ trợ 24/7</h3>
						<p>Nhân viên luôn luôn hỗ trợ nhiệt tình</p>
					</div>
				</div>
				<div class="col-md-3 w3layouts_mail_grid_left">
					<div class="w3layouts_mail_grid_left1 hvr-radial-out">
						<i class="fa fa-shopping-bag" aria-hidden="true"></i>
					</div>
					<div class="w3layouts_mail_grid_left2">
						<h3>Hoàn trả tiền</h3>
						<p>Hoàn trả tiền khi khách không hài lòng</p>
					</div>
				</div>
				<div class="col-md-3 w3layouts_mail_grid_left">
					<div class="w3layouts_mail_grid_left1 hvr-radial-out">
						<i class="fa fa-gift" aria-hidden="true"></i>
					</div>
					<div class="w3layouts_mail_grid_left2">
						<h3>Coupon quà tặng </h3>
						<p>Thường xuyên tặng coupon cho khách hàng</p>
					</div>
				</div>
				<div class="clearfix"> </div>
			</div>

		</div>
	</div>
	<!--grids-->
	<!-- footer -->
	<footer>
		<% include footer %>
	</footer>
	<!-- //footer -->

	<!-- login -->
	<div class="modal fade" id="myModal4" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
		<div class="modal-dialog" role="document">
			<div class="modal-content modal-info">
				<div class="modal-header">
					<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span
							aria-hidden="true">&times;</span></button>
				</div>
				<div class="modal-body modal-spa">
					<div class="login-grids">
						<div class="login">
							<div class="login-bottom">
								<h3>Sign up for free</h3>
								<form>
									<div class="sign-up">
										<h4>Email :</h4>
										<input type="text" value="Type here" onfocus="this.value = '';"
											onblur="if (this.value == '') {this.value = 'Type here';}" required="">
									</div>
									<div class="sign-up">
										<h4>Password :</h4>
										<input type="password" value="Password" onfocus="this.value = '';"
											onblur="if (this.value == '') {this.value = 'Password';}" required="">

									</div>
									<div class="sign-up">
										<h4>Re-type Password :</h4>
										<input type="password" value="Password" onfocus="this.value = '';"
											onblur="if (this.value == '') {this.value = 'Password';}" required="">

									</div>
									<div class="sign-up">
										<input type="submit" value="REGISTER NOW">
									</div>

								</form>
							</div>
							<div class="login-right">
								<h3>Sign in with your account</h3>
								<form>
									<div class="sign-in">
										<h4>Email :</h4>
										<input type="text" value="Type here" onfocus="this.value = '';"
											onblur="if (this.value == '') {this.value = 'Type here';}" required="">
									</div>
									<div class="sign-in">
										<h4>Password :</h4>
										<input type="password" value="Password" onfocus="this.value = '';"
											onblur="if (this.value == '') {this.value = 'Password';}" required="">
										<a href="#">Forgot password?</a>
									</div>
									<div class="single-bottom">
										<input type="checkbox" id="brand" value="">
										<label for="brand"><span></span>Remember Me.</label>
									</div>
									<div class="sign-in">
										<input type="submit" value="SIGNIN">
									</div>
								</form>
							</div>
							<div class="clearfix"></div>
						</div>
						<p>By logging in you agree to our <a href="#">Terms and Conditions</a> and <a href="#">Privacy
								Policy</a></p>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- //login -->
	<a href="#home" class="scroll" id="toTop" style="display: block;"> <span id="toTopHover" style="opacity: 1;">
		</span></a>
	<!-- js -->
	<script type="text/javascript" src="./javascripts/jquery-2.1.4.min.js"></script>
	<!-- //js -->
	<script src="./javascripts/modernizr.custom.js"></script>
	<!-- Custom-JavaScript-File-Links -->
	<!-- cart-js -->
	<script src="./javascripts/minicart.min.js"></script>
	<script>
		// Mini Cart
		paypal.minicart.render({
			action: '#'
		});

		if (~window.location.search.indexOf('reset=true')) {
			paypal.minicart.reset();
		}
	</script>

	<!-- //cart-js -->
	<!-- single -->
	<script src="./javascripts/imagezoom.js"></script>
	<!-- single -->
	<!-- script for responsive tabs -->
	<script src="./javascripts/easy-responsive-tabs.js"></script>
	<script>
		$(document).ready(function () {
			$('#horizontalTab').easyResponsiveTabs({
				type: 'default', //Types: default, vertical, accordion           
				width: 'auto', //auto or any width like 600px
				fit: true,   // 100% fit in a container
				closed: 'accordion', // Start closed if in accordion view
				activate: function (event) { // Callback function if tab is switched
					var $tab = $(this);
					var $info = $('#tabInfo');
					var $name = $('span', $info);
					$name.text($tab.text());
					$info.show();
				}
			});
			$('#verticalTab').easyResponsiveTabs({
				type: 'vertical',
				width: 'auto',
				fit: true
			});
		});
	</script>
	<!-- FlexSlider -->
	<script src="./javascripts/jquery.flexslider.js"></script>
	<script>
		// Can also be used with $(document).ready()
		$(window).load(function () {
			$('.flexslider').flexslider({
				animation: "slide",
				controlNav: "thumbnails"
			});
		});
	</script>
	<!-- //FlexSlider-->
	<!-- //script for responsive tabs -->
	<!-- start-smoth-scrolling -->
	<script type="text/javascript" src="./javascripts/move-top.js"></script>
	<script type="text/javascript" src="./javascripts/jquery.easing.min.js"></script>
	<script type="text/javascript">
		jQuery(document).ready(function ($) {
			$(".scroll").click(function (event) {
				event.preventDefault();
				$('html,body').animate({ scrollTop: $(this.hash).offset().top }, 1000);
			});
		});
	</script>
	<!-- here stars scrolling icon -->
	<script type="text/javascript">
		$(document).ready(function () {
			/*
				var defaults = {
				containerID: 'toTop', // fading element id
				containerHoverID: 'toTopHover', // fading element hover id
				scrollSpeed: 1200,
				easingType: 'linear' 
				};
			*/

			$().UItoTop({ easingType: 'easeOutQuart' });

		});
	</script>
	<!-- //here ends scrolling icon -->

	<!-- for bootstrap working -->
	<script type="text/javascript" src="./javascripts/bootstrap.js"></script>
	<script>
			var list_items = <%- JSON.stringify(related_item || null)%>
		</script>
	<script>
			var detailItem = <%- JSON.stringify(item || null)%>
		</script>
		<script type="text/javascript" src="./javascripts/handleCart.js"></script>
</body>

</html>